﻿.grid-half{display:block;white-space:normal;vertical-align:top;width:100%}
.grid-half:first-child{margin-right:3.5%}
.grid-half.tablet-only{display:block;width:100%}
.grid-half.tablet-only:first-child{margin-right:3.5%}
.contactpage__container .grid-two-third .grid-half{margin-right:0}
.contactpage__container .grid-two-third .grid-half:nth-of-type(1){margin-right:15px;padding-right:25px}

.blue_link p, .ichiran li a {
	transition: all .2s;
}

.ichiran li:hover {
	background-color: #074194;
}

.ichiran li:hover a {
	color: #fff;
}

.ichiran {
	text-align: center;
	margin-bottom: 40px;
}

.ichiran a {
	text-decoration: none;
}

.ichiran p {
	font-size: 13px;
}

.ichiran li {
	float: left;
	padding: 3px 0 2px;
	color: #074194;
	border: #074194 solid 1px;
	margin-right: 8px;
	width: 306px;
}

.ichiran li:last-child {
	margin: 0;
}

.message, .ichiran, .business, .stock, .action, .research {
	margin-bottom: 50px;
}

.ichiran li a {
	text-decoration: none;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

#col-1 .headlogo{margin:0;background:#000;}

#col-1 .headlogo h1{font-size:20px;border:1px solid #000;}

#col-1 .headlogo h2{font-size:11px;letter-spacing:3px;font-weight:normal;}

#col-a .headlogo a{color:#000;text-decoration:none;}

.headlogo{text-align: left;margin: 0 auto;max-width: 1000px;padding: 10px 5px 0;font-size: 16px;line-height: 20px;}

.headlogo ul li h1{width:700px;overflow:hidden;}

.headlogo ul li h1 a{font-size:16px;}

.headlogo ul li h1 a:hover{color:#333;text-decoration:none;}

.headlogo h2{color:#999;font-size:11px;font-weight:normal;}

.headlogo ul.headlogoUl{height: 30px;width: 100%;max-width: 1000px;margin: 0 auto;}

.headlogo ul.headlogoUl li.logo{float: left;width: 85%;}

.headlogo ul.headlogoUl li.logo a{float: left;  padding-right: 15px;  color: #fff;}

.headlogo ul.headlogoUl li.flag{float: right;width: 15%;text-align: right;}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}


.ico_ag_bb{
	float:right;
    margin:10px 8px 0 0;
	padding:0;
}

.arrow-top{
    width: 0px;
}


.wrapper {width:100%; overflow:hidden;}

#my-banner h1, #my-banner-p, #my-banner-img-caret {
    z-index: 2;
    position: relative;
    z-index: 1;
}




.box-white, .box-beige, .box-red {
  padding: 160px 0;
}


.box-white .no-margin, .box-beige .no-margin, .box-red .no-margin {
  margin-bottom: 0;
}


.box-white.padding-bottom-adjuster, .padding-bottom-adjuster.box-beige, .padding-bottom-adjuster.box-red {
  padding-bottom: 110px;
}


.box-white.box-md, .box-md.box-beige, .box-md.box-red {
  padding: 100px 0;
}


.box-white.box-md.padding-bottom-adjuster, .box-md.padding-bottom-adjuster.box-beige, .box-md.padding-bottom-adjuster.box-red {
  padding-bottom: 70px;
}



.box-beige {
  background: #fdf2e5;
}


.testi-slider {
	margin-top: 28px;
}
#page-wrap {width: 100%;max-width: 1050px;float: none;margin: 0 auto;}

.alwahdasocialBoard .wrapper{ padding:60px 40px 50px 40px;}

.alwahdasocialBoard .wrapper .head{text-align:center;}

.alwahdasocialBoard .wrapper .head h2{font-size:30px; color:#000; text-transform:uppercase; margin:0 0 10px 0;}

.alwahdasocialBoard .wrapper .head p{ font-size:18px; color:#999;text-align:center; font-family: 'Helve_Light'; padding:0; margin:0}

.alwahdasocialBoard .wrapper .BtnGroup{ text-align:center; padding-top:30px;}

.alwahdasocialBoard .wrapper .BtnGroup li{ display:inline-block; margin:0 5px;}

.alwahdasocialBoard .wrapper .BtnGroup li .exploreBtn{ border-color:#000; color:#000}

.alwahdasocialBoard .wrapper .BtnGroup li .exploreBtn:hover{ background:#000; color:#fff;}

 #ieteikt { position:absolute; top:42px;  right:16px; width:100px; height:40px; }
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.collect td.logoimg { text-align:center;}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
#box_sub_logo_zw{margin-top:40px;float:right}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#cccccc;}

.vc_wp_text .textwidget {
  margin: 12px 0 43px 0;
}

.page-template-page-landing .cta-footer-button .cta_button{
	display: inline-block;
	background: #F4CB17;
	border: 1px solid #F4CB17;
	height: 42px;
	line-height: 42px;
	border-radius: 2px;
	text-align: center;
	padding-top: 0;
	padding-bottom: 0;
	text-decoration: none !important;
	color: #000;
	font-family: GothamBold,sans-serif;
	font-size: 14px !important;
	font-weight:400;
	text-transform:uppercase;
	box-shadow: -1px 4px 7px rgba(0,0,0,.19);
}

	.cta-footer .cta-footer-button{
		width:100%;
		display:block;
	}

	.cta-footer .cta-footer-button a{
		margin-left:0px !important;
	}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}
#front-page-case-studies .featured-content-inner{padding:2rem;position:absolute;bottom:0;text-align:center}
#wrapper .post-content .content-box-heading{font-size:18px;line-height:27px;}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-7 {
    width: 58.33333333%;
  }

	#footer-credit .col-sm-7 div {padding-right: 30px;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}

      footer.site-footer .site-info .time-row .clock-builder-output:first-of-type, footer.site-footer .site-info .time-row .clock-city:first-of-type {
        justify-self: start; }

      footer.site-footer .site-info .time-row .clock-builder-output:last-of-type, footer.site-footer .site-info .time-row .clock-city:last-of-type {
        justify-self: end; }


    .c66l,
    .c33r{
      width: 50%;
    }


    .c66l .ziel_item, .c66l .layout_latest, .c66l .ziel_item__tudu {
      width: 100%;
    }
.c66l,.c66r{width:66.666%}
.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l,.c15l,.c16l,.c30l,.c45l,.c55l,.c70l,.c85l{float:left}
.text-white{color:#fff!important}
 .text-white, .text-white a, .text-white p, .text-white ul li, .text-white h1, .text-white h2, .text-white h3, .text-white:hover {
color: #fff;
}

.text-white input {
color: #666;
}


.wht-link-sm, .blue-link-sm {
  color: #fff;
  display: block;
  font-size: .8rem;
  font-weight: 400;
  margin-top: .5em;
  text-decoration: underline; }

  .wht-link-sm:hover, .blue-link-sm:hover, .wht-link-sm:focus, .blue-link-sm:focus, .wht-link-sm:active, .blue-link-sm:active {
    color: #1e73e9; }


.blue-link-sm {
  color: #1e73e9; }

  .blue-link-sm:hover, .blue-link-sm:focus, .blue-link-sm:active {
    color: #063254; }

.ti_content{
	width: 8000px;
	position: relative;
	float:left;
}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

.column .widget,#sidebar .widget{margin-top: 0}

.column img,.fluid-width-video-wrapper,.ombre{
	-webkit-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	-moz-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	box-shadow: 0 13px 19px rgba(0,0,0,0.40);
}

.column img.para{box-shadow:none}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}
.screen-reader-text{clip:rect(1px,1px,1px,1px);height:1px;overflow:hidden;position:absolute!important;width:1px;word-wrap:normal!important}
.image-rounded{border-radius:50%}






.titles-featured a, .titles-featured a:hover, .titles-featured { font-size: 30px; margin-bottom: 10px; display: block; line-height: 30px; margin-top: 0px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
